Plesk\backup\Agent\Schema\Backup\Shosting\ShostingAType:
    properties:
        httpcode:
            expose: true
            access_type: public_method
            serialized_name: httpcode
            xml_element:
                cdata: false
            accessor:
                getter: getHttpcode
                setter: setHttpcode
            type: string
